=== debian/control ===
Source: prism-webapp-bettween
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bettween
Architecture: all
Depends: prism
Homepage: http://bettween.com/
Description: Bettween WebApp for Prism
 Bettween WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
